html,body 
{
  height:100%;padding:0px;margin:0px;
}
body{margin:0px;padding:0px 0px 0px 0px;text-align:center;font-family:arial;border:0px solid;background-color:#d7dfe1;}

/*G.SAZ 20130607  se retiró   overflow:auto;   de #contenedor para que no se vean barras de scroll */
#contenedor{display:block;width:978px;height:auto;margin:auto auto; border:0px solid;min-height:900px;background-color:#ffffff;}
* html #contenedor {overflow:hidden;}


#header{display:block;width:978px;overflow:auto;background-color:#ffffff;border:0px solid;padding:0px 0px 0px 0px;}

#header div.head-top{display:block;width:978px;height:101px;border:0px solid;}

#header div.head-top div.head-top-l{display:block;width:474px;height:53px;float:left;text-align:left;padding:32px 0px 16px 26px;}
/*#header div.head-top div.head-top-ll{display:block;width:101px;height:53px;float:left;text-align:left;padding:0px 0px 16px 26px;}
#header div.head-top div.head-top-l{display:block;width:484px;height:53px;float:left;text-align:left;padding:32px 0px 16px 0px;}*/

/*#header div.head-top div.head-top-r{display:block;width:345px;height:50px;float:right;text-align:right;font-family:arial;font-size:70%;padding:25px 22px 16px 0px;color:#929292;}*/
#header div.head-top div.head-top-r{display:block;width:456px;height:50px;float:right;text-align:right;font-family:arial;font-size:70%;padding:25px 22px 16px 0px;color:#929292;}
#header div.head-top div.head-top-r a{text-decoration:none;color:#929292;}
#header div.head-top div.head-top-r a:hover{text-decoration:underline;}

#header div.head-top div.head-top-r a.sel{text-decoration:none;color:#ca2826;}


#header div.head-bot{display:block;width:960px;height:37px;background: url(../images/menu_fondo.gif) repeat;border-bottom:3px solid #d7dfe1;text-align:left;padding-left:18px;}

#header div.head-bot ul{display:inline;padding:0px;margin:0px;}
#header div.head-bot ul li{display:inline;height:37px;padding:0px;margin:0px;font-size:12px;}
#header div.head-bot ul li a{display:block;border:0px solid;float:left;height:37px;color:#ffffff;text-decoration:none;}
#header div.head-bot ul li a:hover{background: url(../images/bckmenu.gif) repeat;color:#999;}

/*.inicio{display:block;width:56px;overflow:hidden;text-align:center;padding:13px 0px 0px 0px;}
.quienes{width:76px;text-align:center;padding:6px 0px 0px 0px;}
.sai{width:115px;text-align:center;padding:6px 0px 0px 0px;}
.temas{width:65px;text-align:center;padding:13px 0px 0px 0px;}
.docs{width:105px;text-align:center;padding:13px 0px 0px 0px;}
.norm{width:90px;text-align:center;padding:6px 0px 0px 0px;}
.solc{width:109px;text-align:center;padding:6px 0px 0px 0px;}
.stat{width:94px;text-align:center;padding:13px 0px 0px 0px;}
.trans{width:107px;text-align:center;padding:13px 0px 0px 0px;}
.coop{width:104px;text-align:center;padding:6px 0px 0px 0px;}
*/


#header ul#nav {height:37px;background-color:#fff;font-size:0px;list-style-type:none;
/*width:960px;*/display:block;overflow:hidden;margin:auto;padding:0px 0px 0px 9px;
border-bottom:3px solid #d7dfe1;
background: url(../images/menu_fondo.gif) repeat;
}
#header ul#nav li {float:left;font-size:0px;} /*padding-top:10px;*/
#header ul#nav li a {color:#e42026;text-decoration:none;display:block;outline:none;height:37px;font-size:0px;}
#header ul#nav li a:hover {color:#e42026;}	


/*#header ul#nav li.navmuseo a {background:transparent url(../images/nav_arrow_down_000.gif) no-repeat;}*/

#header ul#nav li.navinicio a {background:transparent url(../images/minicio.gif) no-repeat;font-size:0px;color:#e42026;}
#header ul#nav li.navquienes a {background:transparent url(../images/mquienes.gif) no-repeat;font-size:0px;color:#e42026;}
#header ul#nav li.navsai a {background:transparent url(../images/msai.gif) no-repeat;font-size:0px;color:#e42026;}
#header ul#nav li.navtemas a {background:transparent url(../images/mtemas.gif) no-repeat;font-size:0px;color:#e42026;}
#header ul#nav li.navdocs a {background:transparent url(../images/mdocs.gif) no-repeat;font-size:0px;color:#e42026;}
#header ul#nav li.navnorm a {background:transparent url(../images/mnorm.gif) no-repeat;font-size:0px;color:#e42026;}
#header ul#nav li.navsol a {background:transparent url(../images/msol.gif) no-repeat;font-size:0px;color:#e42026;}
#header ul#nav li.navstat a {background:transparent url(../images/mstat.gif) no-repeat;font-size:0px;color:#e42026;}
#header ul#nav li.navtrans a {background:transparent url(../images/mtrans.gif) no-repeat;font-size:0px;color:#e42026;}
#header ul#nav li.navcoop a {background:transparent url(../images/mcoop.gif) no-repeat;font-size:0px;color:#e42026;}


#header ul#nav li.navinicio a.selected,#header ul#nav li.navinicio a.selected:hover,#header ul#nav li.navinicio a:hover
{background:url(../images/miniciop.gif) no-repeat;font-size:0px;color:#ff2931;text-indent:-500px;}

#header ul#nav li.navinicio a.selected2,#header ul#nav li.navinicio a.selected2:hover
{background:url(../images/miniciop2.gif) no-repeat;font-size:0px;color:#fbfcfc;text-indent:-500px;}

#header ul#nav li.navquienes a.selected, #header ul#nav li.navquienes a.selected:hover, #header ul#nav li.navquienes a:hover
{background:url(../images/mquienesp.gif) no-repeat;color:#ff2931;text-indent:-500px;}

#header ul#nav li.navquienes a.selected2, #header ul#nav li.navquienes a.selected2:hover
{background:url(../images/mquienesp2.gif) no-repeat;color:#fbfcfc;text-indent:-500px;}


#header ul#nav li.navsai a.selected, #header ul#nav li.navsai a.selected:hover, #header ul#nav li.navsai a:hover
{background:url(../images/msaip.gif) no-repeat;color:#ff2931;text-indent:-500px;}

#header ul#nav li.navsai a.selected2, #header ul#nav li.navsai a.selected2:hover
{background:url(../images/msaip2.gif) no-repeat;color:#fbfcfc;text-indent:-500px;}


#header ul#nav li.navtemas a.selected, #header ul#nav li.navtemas a.selected:hover, #header ul#nav li.navtemas a:hover
{background:url(../images/mtemasp.gif) no-repeat;color:#ff2931;text-indent:-500px;}

#header ul#nav li.navtemas a.selected2, #header ul#nav li.navtemas a.selected2:hover
{background:url(../images/mtemasp2.gif) no-repeat;color:#fbfcfc;text-indent:-500px;}

#header ul#nav li.navdocs a.selected, #header ul#nav li.navdocs a.selected:hover, #header ul#nav li.navdocs a:hover
{background:url(../images/mdocsp.gif) no-repeat;color:#ff2931;text-indent:-500px;}

#header ul#nav li.navdocs a.selected2, #header ul#nav li.navdocs a.selected2:hover
{background:url(../images/mdocsp2.gif) no-repeat;color:#fbfcfc;text-indent:-500px;}

#header ul#nav li.navnorm a.selected, #header ul#nav li.navnorm a.selected:hover, #header ul#nav li.navnorm a:hover 
{background:url(../images/mnormp.gif) no-repeat;color:#ff2931;text-indent:-500px;}

#header ul#nav li.navnorm a.selected2, #header ul#nav li.navnorm a.selected2:hover
{background:url(../images/mnormp2.gif) no-repeat;color:#fbfcfc;text-indent:-500px;}

#header ul#nav li.navsol a.selected, #header ul#nav li.navsol a.selected:hover,#header ul#nav li.navsol a:hover 
{background:url(../images/msolp.gif) no-repeat;color:#ff2931;text-indent:-500px;}

#header ul#nav li.navsol a.selected2, #header ul#nav li.navsol a.selected2:hover
{background:url(../images/msolp2.gif) no-repeat;color:#fbfcfc;text-indent:-500px;}

#header ul#nav li.navstat a.selected, #header ul#nav li.navstat a.selected:hover, #header ul#nav li.navstat a:hover 
{background:url(../images/mstatp.gif) no-repeat;color:#ff2931;text-indent:-500px;}

#header ul#nav li.navstat a.selected2, #header ul#nav li.navstat a.selected2:hover
{background:url(../images/mstatp2.gif) no-repeat;color:#fbfcfc;text-indent:-500px;}

#header ul#nav li.navtrans a.selected, #header ul#nav li.navtrans a.selected:hover,#header ul#nav li.navtrans a:hover 
{background:url(../images/mtransp.gif) no-repeat;color:#ff2931;text-indent:-500px;}

#header ul#nav li.navtrans a.selected2, #header ul#nav li.navtrans a.selected2:hover
{background:url(../images/mtransp2.gif) no-repeat;color:#fbfcfc;text-indent:-500px;}

#header ul#nav li.navcoop a.selected, #header ul#nav li.navcoop a.selected:hover, #header ul#nav li.navcoop a:hover 
{background:url(../images/mcoopp.gif) no-repeat;color:#ff2931;text-indent:-500px;}

#header ul#nav li.navcoop a.selected2, #header ul#nav li.navcoop a.selected2:hover
{background:url(../images/mcoopp2.gif) no-repeat;color:#fbfcfc;text-indent:-500px;}



#header ul#nav li.navinicio a,
#header ul#nav li.navquienes a,
#header ul#nav li.navsai a,
#header ul#nav li.navtemas a
{border-right:0px solid #fff;font-size:0px;}



#header ul#nav li.navinicio a {width:56px;border:0px solid;text-align:left;}	
#header ul#nav li.navquienes a {width:78px;border:0px solid;text-align:left;}	
#header ul#nav li.navsai a {width:117px;border:0px solid;text-align:left;}
#header ul#nav li.navtemas a {width:67px;border:0px solid;text-align:left;}
#header ul#nav li.navdocs a {width:107px;border:0px solid;text-align:left;}
#header ul#nav li.navnorm a {width:92px;border:0px solid;text-align:left;}
#header ul#nav li.navsol a {width:111px;border:0px solid;text-align:left;}
#header ul#nav li.navstat a {width:96px;border:0px solid;text-align:left;}
#header ul#nav li.navtrans a {width:109px;border:0px solid;text-align:left;}	
#header ul#nav li.navcoop a {width:106px;border:0px solid;text-align:left;}	


/* dropdown */
#menuinicio, #menuquienes , #menusai , #menutemas , #menudocs, #menunorm, #menusol, #menutrans, #menucoop
{background:url(../images/bkgext.gif) repeat-x;display:none;border:0px solid;width:978px;overflow:hidden;margin:auto;padding:0px;text-align:left;border:0px solid #bd0000;color:#cccccc;}


#menuinicio a , #menuquienes a , #menusai a , #menutemas a, #menudocs a, #menunorm a, #menusol a, #menutrans a, #menucoop a 
{color:#333333;text-decoration:none;}

#menuinicio a:hover, #menuquienes a:hover , #menusai a:hover , #menutemas a:hover, #menudocs a:hover, #menunorm a:hover,
#menusol a:hover, #menutrans a:hover, #menucoop a:hover
{color:#333333;}

#menuinicio ul , #menuquienes ul , #menusai ul , #menutemas ul, #menudocs ul, #menunorm ul, #menusol ul, #menutrans ul, #menucoop ul
{height:auto;width:978px;border:0px solid #bd0000;list-style-type: none;
padding:6px;margin:2px;}

/*
#menuquienes ul{padding-left:53px;} 
#menutemas ul{padding-left:343px;}
#menudocs ul{padding-left:413px;} 
#menunorm ul{padding-left:418px;}
#menusol ul{padding-left:638px;}
#menutrans ul{padding-left:768px;} 
#menucoop ul{padding-left:658px;} 
*/


#menuinicio ul li , #menuquienes ul li , #menusai ul li , #menutemas ul li, #menudocs ul li, #menunorm ul li, 
#menusol ul li, #menutrans ul li, #menucoop ul li
{background: url(../images/bullet.gif) no-repeat;background-position:0px 6px;float:left;font-size:70%;border:0px solid #cccccc;padding:3px 3px 3px 9px;width:220px;margin-left:10px;height:25px;}



#menuinicio .footer, #menuquienes .footer , #menusai .footer, #menutemas .footer, #menudocs .footer, #menunorm .footer,
#menusol .footer, #menutrans .footer, #menucoop .footer
{clear:both;height:17px;font-size:70%;color:#cd252a;text-align:right;padding:0px 15px 0 0; cursor:pointer;border-bottom:1px solid #d7dfe1;}


#menuinicio .footer a.closemenu , #menuquienes .footer a.closemenu , #menusai .footer a.closemenu , #menutemas .footer a.closemenu, 
#menudocs .footer a.closemenu, #menunorm .footer a.closemenu, #menusol .footer a.closemenu, #menutrans .footer a.closemenu, #menucoop .footer a.closemenu
{/*g.saz: archivo no existe ----background: url(../images/cierra.gif) no-repeat scroll right 5px;*/color:#cd252a;font-weight:bold;padding:0 17px 0 0;}
/* end dropdown */

#breadcrumb{display:block;width:942px;padding:10px 18px 0px 18px;height:auto;overflow:auto;border:0px solid;font-size:70%;text-align:left;}
#breadcrumb a{color:#000;}

#cuerpo{display:block;width:942px;padding:12px 18px 0px 18px;height:auto;overflow:auto;border:0px solid;}


#cuerpo div.cpo-left{display:block;float:left;height:auto;width:178px;text-align:left;border:0px solid;}


.mtit{display:block;background: url(../images/can_titulo2.gif) repeat;width:170px;font-weight:bold;font-size:70%;color:#333333;padding: 3px 3px  6px 5px;border:0px solid;}
.mtit a{text-decoration:none;color:#333333;}

.divsearch{
display:block;border:0px solid;
/*background: url(../images/bot_buscar.gif) no-repeat;background-position:157px 0px;*/
width:177px;
height:21px;clear:both;margin-top:19px;
}

.divsearch div.lft{
display:block;
width:155px;
height:21px;
float:left;
}
.divsearch div.rgh{
display:block;
width:21px;
height:21px;
float:left;
}

.divsearch div.lft input{border:1px solid #a5a5a5;width:155px;height:17px;}

#BanPub{display:block;width:747px;height:255px;margin:0px 0px 9px 0px;background: url(../images/bkgBanPub.jpg) no-repeat;background-color:#e6e8ea;}
#BanBox{float:left;display:block;width:150px;height:203px;margin-right:5px;padding:10px 13px 0px 13px;text-align:center;font-weight:bold;font-size:70%;}

#publicaciones{display:block;overflow:auto;width:723px;border-left: 1px solid;border-left: 1px solid;border-collapse:collapse;border-bottom:1px solid;border-top: 1px solid;border-color:#d8d6d6;}
#publicaciones div.indpub{display:block;overflow:hidden;width:200px;float:left;text-align:center;font-size:70%;padding:10px 20px 10px 20px;border-right: 1px solid;border-collapse:collapse;border-color:#d8d6d6;}
#publicaciones div.indpub div.cont{display:block;width:200px;min-height:120px;text-align:left;}
#publicaciones div.indpub div.piep{border-bottom:1px solid;border-color:#d8d6d6;margin:10px 0px 5px 0px;padding-bottom:10px;}


.submenu {display:block;height:auto;width:172px;border:0px solid #bd0000;list-style-type: none;padding:0px 6px 0px 0px;margin:0px;background-color:#efefef;}
.submenu li {display:block;background: url(../images/bullet.gif) no-repeat;background-position:6px 9px;font-size:70%; padding:6px 3px 6px 14px;width:161px;border-bottom:1px solid #b7c7d0;}
.submenu li a{color:#333333;text-decoration:none;}
.submenu li a.sel{color:#d22e2c;text-decoration:none;}





.txt-sub{font-family:arial;font-size:90%;font-weight:bold;color:#cd252a;}
.bann-left
{display:block;text-align:center;width:178px;background-color:#e9edef;border:0px solid;padding-bottom:8px;
/*background: url(../images/fondo_servicios.gif) repeat;*/
}

.dl_empleo{border-bottom:1px solid #d4d4d4;overflow:auto;padding-bottom:10px;}
.dl_empleo dt{font-weight:bold;}
.dl_empleo dd{clear:both;}
.dl_empleo dd div.ddl{float:left;width:80px;}
.dl_empleo dd div.ddr{float:left;}
.dl_empleo dd div.ddr a{color:#000000;}

#cuerpo div.cpo-centro{width:15px; float:left; border:0px solid;}

/*G.SAZ 201320606 se agrego margin: 0 0 0 18; para que los div salgan en su lugar*/
#cuerpo div.cpo-right{width:747px;float:right;text-align:left;border:0px solid; }


#cuerpo div.cpo-right div.cpo-r-t{display:block;min-height:315px;}
#cuerpo div.cpo-right div.cpo-r-t div.cpo-r-t-l{display:block;float:left;width:535px;height:315px;}
#cuerpo div.cpo-right div.cpo-r-t div.cpo-r-t-r{display:block;position:absolute;width:220px;height:311px;margin-top:5px;border:0px solid;margin-left:524px;}

.style1{background: url(../images/can_titulares1.gif) no-repeat;}
.style2{background: url(../images/can_titulares2.gif) no-repeat;}
.style3{background: url(../images/can_titulares3.gif) no-repeat;}
.style4{background: url(../images/can_titulares4.gif) no-repeat;}

.style1 ul, .style2 ul, .style4 ul{margin-top:40px;font-family:arial;font-size:70%;border:0px solid;width:150px;list-style-type:none;}
.style1 ul li, .style2 ul li, .style4 ul li{margin-left:-23px;border:0px solid;background: url(../images/bull.gif) no-repeat;padding-left:10px;background-position:0px 3px;margin-bottom:10px;}
.style1 a.masinfo, .style2 a.masinfo , .style4 a.masinfo{color:#cd252a;font-size:70%;text-decoration:none;font-weight:bold;float:right;margin-right:20px;}

.style1 ul li a, .style2 ul li a, .style4 ul li a{color:#3b3b3b;text-decoration:none;}
.style1 ul li a:hover, .style2 ul li a:hover , .style4 ul li a:hover{color:#3b3b3b;text-decoration:underline;}

.style3 ul{margin-top:40px;font-family:arial;font-size:70%;border:0px solid;width:150px;list-style-type:none;}
.style3 ul li{margin-left:-23px;border:0px solid;background: url(../images/bull2.gif) no-repeat;padding-left:10px;background-position:0px 3px;margin-bottom:10px;}
.style3 a.masinfo{color:#ffffff;font-size:70%;text-decoration:none;font-weight:bold;float:right;margin-right:20px;}

.style3 ul li a{color:#ffffff;text-decoration:none;}
.style3 ul li a:hover{color:#ffffff;text-decoration:underline;}


.enstyle1{background: url(../images/en_can_titulares1.gif) no-repeat;}
.enstyle2{background: url(../images/en_can_titulares2.gif) no-repeat;}
.enstyle3{background: url(../images/en_can_titulares3.gif) no-repeat;}
.enstyle4{background: url(../images/en_can_titulares4.gif) no-repeat;}

.enstyle1 ul, .enstyle2 ul, .enstyle4 ul{margin-top:40px;font-family:arial;font-size:70%;border:0px solid;width:150px;list-style-type:none;}
.enstyle1 ul li, .enstyle2 ul li, .enstyle4 ul li{margin-left:-23px;border:0px solid;background: url(../images/bull.gif) no-repeat;padding-left:10px;background-position:0px 3px;margin-bottom:10px;}
.enstyle1 a.masinfo, .enstyle2 a.masinfo , .enstyle4 a.masinfo{color:#cd252a;font-size:70%;text-decoration:none;font-weight:bold;float:right;margin-right:20px;}

.enstyle1 ul li a, .enstyle2 ul li a, .enstyle4 ul li a{color:#3b3b3b;text-decoration:none;}
.enstyle1 ul li a:hover, .enstyle2 ul li a:hover , .enstyle4 ul li a:hover{color:#3b3b3b;text-decoration:underline;}

.enstyle3 ul{margin-top:40px;font-family:arial;font-size:70%;border:0px solid;width:150px;list-style-type:none;}
.enstyle3 ul li{margin-left:-23px;border:0px solid;background: url(../images/bull2.gif) no-repeat;padding-left:10px;background-position:0px 3px;margin-bottom:10px;}
.enstyle3 a.masinfo{color:#ffffff;font-size:70%;text-decoration:none;font-weight:bold;float:right;margin-right:20px;}

.enstyle3 ul li a{color:#ffffff;text-decoration:none;}
.enstyle3 ul li a:hover{color:#ffffff;text-decoration:underline;}

/*g.saz*/
#cuerpo div.cpo-right div.cpo-r-m{display:block;border:1px solid lightgrey; margin-top:16px;}
#cuerpo div.cpo-right div.cpo-r-m div.cpo-r-m-0{display:block;margin-top:5px;border:0px solid;}
.style1a span{margin-left:10px; font-family:Arial ; font-weight:bold; border-bottom: 1px solid black}

.style1b ul{font-family:Arial;font-size:80%;border:0px solid;list-style-type:none; margin-top:-2px;}
.style1b ul li{margin-left:-33px;border:0px solid;background: url(../images/can_bullet.gif) no-repeat;padding-left:10px;background-position:0px 5px;margin-bottom:7px;}
.style1b ul li a{color:#666666;text-decoration:none;}
.style1b ul li a:hover{text-decoration:underline;}



/*#cuerpo div.cpo-right div.cpo-r-b{display:block;min-height:368px;border:0px solid;margin-top:36px;}*/
#cuerpo div.cpo-right div.cpo-r-b{display:block;min-height:395px;border:0px solid;margin-top:16px;}

.bloque{display:block;width:181px;border:1px solid #c6ced6;float:left;min-height:385px;margin-right:4px;}
.bloque div.bl-top{display:block;width:181px;height:37px;border-bottom:1px solid #c6ced6;}
.bloque ul{font-family:arial;font-size:80%;border:0px solid;width:135px;list-style-type:none;}
.bloque ul li{margin-left:-33px;border:0px solid;background: url(../images/can_bullet.gif) no-repeat;padding-left:10px;background-position:0px 5px;margin-bottom:7px;}
.bloque ul li a{color:#666666;text-decoration:none;}
.bloque ul li a:hover{text-decoration:underline;}


#divbanners{display:block;width:942px;padding:0px 18px 0px 18px;height:auto;overflow:auto;border:0px solid;margin-bottom:30px;text-align:center;}
#divbanners a{padding-right:15px;}




#pie{display:block;width:936px;height:40px;margin:auto auto;clear:both;border-top:5px solid #cc3236;padding:18px 18px 32px 24px;background-color:#ffffff;font-family:arial;font-size:70%;color:#666666;}

#pie div.piel{float:left;width:175px;text-align:left;}
#pie div.piec{float:left;width:470px;text-align:left;}
#pie div.piec a{color:#666666;}
#pie div.pier{float:left;width:275px;padding-left:10px;text-align:left;border-left:1px solid #d8dede;height:30px;}
#pie div.pier a{padding-left:5px;}

form{margin:0px;padding:0px;}
img{border:0;}
span.tit{color:#d12426;font-weight:bold;}

.titppal{font-weight:bold;color:#ec202c;font-family:arial;}
.submenusec2{display:block;width:730px;padding:0px;height:1px;overflow:auto;border-top:1px solid #d4d4d4;margin-top:5px;}
.submenusec{display:block;width:730px;padding:10px 0px 10px 0px;height:auto;overflow:auto;border-top:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;margin-top:5px;}
.submenusec ul{display:block;height:auto;width:720px;border:0px solid #bd0000;list-style-type: none;padding:0px 6px 0px 0px;margin:0px;}
.submenusec ul li{display:block;background: url(../images/bull.gif) no-repeat;background-position:6px 7px;font-size:70%; padding:3px 3px 3px 14px;width:340px;float:left;border:0px solid;margin:0px;}
.submenusec ul li a{color:#000;text-decoration:none;}
.submenusec ul li a:hover{text-decoration:underline;}
.paginacion{display:block;overflow:auto;margin-top:10px;margin-bottom:20px;}
.paginacion a{color:#000000;}

.crono{display:block;overflow:auto;border-top:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5;}
.crono div.anio{display:block;float:left;background: url(../images/bkg-crono.gif) no-repeat center center;height:23px;width:42px;font-size:80%;padding:9px 0px 0px 0px;text-align:center;border:0px solid;}
.crono div.anio a{color:#000000;text-decoration:none;}
.crono div.anio a:hover{background-color:#d5d5d5;padding:2px;}
.crono div.anio a.sel{background-color:#d5d5d5;padding:2px;}

.crono-anio{}
.crono-anio div.top{background-color:#a5b2c2;padding:5px 5px 5px 20px;color:#ffffff;font-size:180%;font-weight:bold;}
.crono-anio div.row{display:block;overflow:auto;border:0px solid;}
.crono-anio div.row div.rleft{display:block;width:69px;float:left;font-weight:bold;text-align:center;padding:8px;}
.crono-anio div.row div.rright{display:block;width:640px;float:left;border:0px solid;padding:10px;min-height:34px;border-left:2px solid #ffffff;}

.crono-anio div.bg1{background-color:#f0f1f5;}
.crono-anio div.bg2{background-color:#e2e7eb;}


.glosa{display:block;overflow:auto;border-top:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5;}
.glosa div.letra{display:block;float:left;height:23px;width:27px;font-size:80%;padding:9px 0px 0px 0px;text-align:center;border:0px solid;font-weight:bold;color:#9d9d9d;}
.glosa div.letra a{color:#000000;text-decoration:none;}
.glosa div.letra a:hover{color:#e0263e;padding:2px;}
.glosa div.letra a.sel{color:#e0263e;padding:2px;}

.glosa-letra{}
.glosa-letra div.top{background-color:#f0f1f5;padding:5px 5px 5px 20px;color:#e0263e;font-size:180%;font-weight:bold;}
.glosa-letra div.row{display:block;overflow:auto;border:0px solid;}
.glosa-letra div.row div.rleft{display:block;width:89px;float:left;font-weight:bold;text-align:left;padding:10px 3px 3px 3px;word-wrap: break-word;}
.glosa-letra div.row div.rright{display:block;width:620px;float:left;border:0px solid;padding:10px;border-left:2px solid #ffffff;}

.glosa-letra div.bg1{background-color:#f9f9f9;}
.glosa-letra div.bg2{background-color:#eaebef;}



.rowpais{display:block;overflow:auto;}
.rowpais div.rowpais-l{display:block;float:left;width:520px;background-color:#ffffff;padding-right:15px;}
.rowpais div.rowpais-r{display:block;float:left;width:189px;padding:10px;background-color:#f0f1f5;}
.rowpais div.rowpais-r div.linea{height:1px;border-top:1px solid #d5d6d8;margin-top:8px;margin-bottom:8px;}


.rowpaisbot table{}
.rowpaisbot table tr.top{background-color:#a5b2c2;text-align:center;font-size:120%;color:#ffffff;font-weight:bold;}
.rowpaisbot table tr.a{background-color:#eff0f4;}
.rowpaisbot table tr.b{background-color:#e2e7eb;}
.rowpaisbot table tr.a td, .rowpaisbot table tr.b td{padding:3px 0px 3px 5px;}
.rowpaisbot table tr.top td{padding:3px 0px 3px 0px;}
.rowpaisbot table tr td.nro{text-align:right;padding:0px 5px 0px 0px; white-space:nowrap }

.rowpaisbot table.festday{background-color:#e2e5ea;}
.rowpaisbot table.festday tr td.left{padding:10px;}
.rowpaisbot table.festday tr.a{background-color:#eff0f4;}
.rowpaisbot table.festday tr.b{background-color:#e2e7eb;}

.boxsimbol{display:block;width:189px;margin-bottom:15px;}
.boxsimbol div.top{display:block;width:189px;background-color:#ffffff;text-align:center;}
.boxsimbol div.bot{display:block;width:184px;background-color:#bdbec0;text-align:left;color:#ffffff;font-weight:bold;padding:3px;}
.boxsimbol div.bot a{color:#ffffff;}


#PubSearch{margin-top:14px;border-top:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;font-weight:bold;font-size:80%;padding:10px 0px 10px 0px;}
#PubListado{margin-top:10px;font-size:75%;}
#PubListado div.PubRow{display:block;overflow:auto;border-top:1px solid #ddccdd;padding:10px 0px 10px 0px;}
#PubListado div.PubRow div.PubRowl{float:left;width:600px;font-weight:normal;font-size:115%;padding-right:20px;}
#PubListado div.PubRow div.PubRowl a{color:#000000;text-decoration:none;}
#PubListado div.PubRow div.PubRowr{float:left;width:120px;}


#AgeListado{margin-top:10px;font-size:80%;}
#AgeListado div.AgeRow{display:block;overflow:auto;border-bottom:1px solid #ddccdd;padding:10px 0px 10px 0px;}
#AgeListado div.AgeRow div.AgeRowl{float:left;width:135px;padding:0px 15px 0px 0px;}
#AgeListado div.AgeRow div.AgeRowm{float:left;width:450px;padding:0px 35px 0px 0px;}
#AgeListado div.AgeRow div.AgeRowr{float:left;width:110px;padding:0px 0px 0px 0px;}


.PubContent{display:none;overflow:auto;border-bottom:0px solid #ddccdd;padding:10px 0px 10px 0px;}
.PubContent div.PCleft{display:block;overflow:auto;float:left;width:140px;}
.PubContent div.PCright{display:block;overflow:auto;float:left;width:600px;line-height:25px;}

.PubContent div.PCAll{display:block;overflow:auto;line-height:25px;}

.PubContent div.PCright ul, .PubContent div.PCAll ul{padding:0;margin:0;}
.PubContent div.PCright ul li, .PubContent div.PCAll ul li{background: url(../images/bullet.gif) no-repeat;background-position:0px 8px;border:0px solid #cccccc;padding:0px 0px 0px 9px;}
.PubContent div.PCright ul li a, .PubContent div.PCAll ul li a {color:#000000;text-decoration:none;}

.content{margin-top:10px;font-size:75%;margin-bottom:50px;line-height:150%;letter-spacing:0.2px;}

.content a{color:#333333;}

.galeria{display:block;overflow:hidden;margin-top:20px;font-size:70%;border:0px solid;clear:both;}
.galeria div.galItem{display:block;overflow:hidden;height:187px;width:176px;float:left;margin-right:10px;margin-bottom:20px;border:0px solid;}
.galeria div.galItem div.gi_top{display:block;height:165px;width:176px;background:#eff1f3;}
.galeria div.galItem div.gi_top table{padding:0px;margin:0px;}
.galeria div.galItem div.gi_bop{display:block;height:22px;width:176px;background:#bdbfc0;text-align:right;}

.masinfo{display:block;padding:3px 3px 3px 0px;border:0px solid;}

.masinfo div.mitit{display:block;width:120px;background: url(../images/can_titulo1.gif) repeat;font-weight:bold;font-size:120%;color:#000;padding:3px 3px 3px 6px;margin-bottom:10px;}
.masinfo div.mitem{display:block;color:#000;padding:3px 3px 3px 6px;border-bottom:1px #e2e2e2 solid;}
.masinfo div.mitem a{color:#000;text-decoration:none;}
.masinfo div.mitem a:hover{text-decoration:underline;}


.bigarrow{font-family:arial;border:0px solid;list-style-type:none;}
.bigarrow li{margin-left:-33px;border:0px solid;background: url(../images/bigarrow.gif) no-repeat;padding-left:15px;background-position:0px 3px;margin-bottom:12px;}

.integracion{float:left;width:260px;background: url(../images/bkg-q.gif) no-repeat;background-position:top right;border:0px solid;padding-right:40px;}
.objetivos{float:left;width:430px;padding-left:10px;}
.bullpoint{font-family:arial;border:0px solid;list-style-type:none;}
.bullpoint li{margin-left:-40px;border:0px solid;background: url(../images/bkg-point.gif) no-repeat;padding-left:15px;background-position:0px 5px;margin-bottom:12px;}

.bullpoint2{font-family:arial;border:0px solid;list-style-type:none;}
.bullpoint2 li{margin-left:-40px;border:0px solid;padding-left:15px;background-position:0px 5px;margin-bottom:12px;}
.bullpoint2 li a{color:#438cb9;font-size:110%;text-decoration:none;font-weight:bold;}

.bullpoint3{font-family:arial;border:0px solid;list-style-type:none;}
.bullpoint3 li{margin-left:-40px;border:0px solid;padding-left:20px;
background-position:0px 5px;margin-bottom:12px;
background: url(../images/bullcoop.jpg) no-repeat;}
.bullpoint3 li a{color:#000000;font-size:110%;text-decoration:none;font-weight:bold;}

.bullpointint{font-family:arial;border:0px solid;list-style-type:none;font-size:140%;}
.bullpointint li{margin-left:-40px;border:0px solid;background: url(../images/bkg-point.gif) no-repeat;padding-left:10px;background-position:0px 8px;margin-bottom:2px;width:150px;}

.bulln{font-family:arial;border:0px solid;list-style-type:none;}
.bulln li{margin-left:-40px;border:0px solid;background: url(../images/bulln.gif) no-repeat;padding:0px 0px 6px 20px;background-position:0px 0px;margin-bottom:12px;}

.coopvid{display:block;width:340px;height:300px;float:left;text-align:center;}

.BloContTransp{display:block;width:40%;height:auto;overflow:auto;}
.BloContTransp div.SubContTransp{display:block;height:auto;overflow:auto;background-color:#f1f1f1;margin-left:20px;padding:10px 10px 10px 0px;}
.BloTranspUL{list-style-type:none;font-family:arial;border:0px solid;padding:0px 0px 0px 20px;margin:0px;font-size:110%;}
.BloTranspUL li a span{font-size:110%;font-weight:bold;}
.BloTranspUL li a{text-decoration:none;}
.BloTranspUL li {padding:5px 0px 5px 0px;}

.BloTranspUL2{list-style-type:none;font-family:arial;border:0px solid;padding:0px 0px 0px 20px;margin:0px;font-size:110%;}
.BloTranspUL2 li a span{font-size:110%;font-weight:bold;}
.BloTranspUL2 li a{text-decoration:none;}
.BloTranspUL2 li {margin-left:-10px;padding:5px 0px 5px 15px;background: url(../images/bulltrans2.gif) no-repeat;background-position:0px 8px;}

.BloTranspUL3{list-style-type:none;font-family:arial;border:0px solid;padding:0px 0px 0px 20px;margin:0px;font-size:110%;}
.BloTranspUL3 li a span{font-size:110%;font-weight:bold;}
.BloTranspUL3 li a{text-decoration:none;}
.BloTranspUL3 li {margin-left:-10px;padding:5px 0px 5px 15px;background: url(../images/bulltrans3.gif) no-repeat;background-position:0px 8px;}

.BloTranspUL4{list-style-type:none;font-family:arial;border:0px solid;padding:0px 0px 0px 20px;margin:0px;font-size:110%;}
.BloTranspUL4 li a span{font-size:110%;font-weight:bold;}
.BloTranspUL4 li a{text-decoration:none;}
.BloTranspUL4 li {margin-left:-10px;padding:5px 0px 5px 15px;background: url(../images/bulltrans4.gif) no-repeat;background-position:0px 8px;}

.BloTranspUL5{list-style-type:none;font-family:arial;border:0px solid;padding:0px 0px 0px 20px;margin:0px;font-size:110%;}
.BloTranspUL5 li a span{font-size:110%;font-weight:bold;}
.BloTranspUL5 li a{text-decoration:none;}
.BloTranspUL5 li {margin-left:-10px;padding:5px 0px 5px 15px;background: url(../images/bulltrans5.gif) no-repeat;background-position:0px 8px;}


.TemaSeccion{display:block;height:auto;border:0px solid #bd0000;list-style-type: none;padding:0px 6px 0px 0px;margin:0px;}
.TemaSeccion li {
display:block;
font-family:arial;
background: url(../images/bkg-point.gif) no-repeat !important;
background-position:2px 4px !important;
font-size:100% !important;
padding:0px 3px 0px 14px;
border-bottom:0px solid #b7c7d0;
width:140px;
}
.TemaSeccion li a{color:#000000;text-decoration:none;}


/***********************************************************************************************************************************************/



.cssform{
margin-top:10px;
}

.cssform p{
width: 500px;
clear: left;
margin: 0;
padding: 5px 0 8px 0;
padding-left: 75px; /*width of left column containing the label elements*/
height: 1%;
}

.cssform label{
font-weight: normal;
float: left;
margin-left: -75px; /*width of left column*/
width: 155px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}

.cssform input[type="text"]{ /*width of text boxes. IE6 does not understand this attribute*/
width: 180px;
}

.cssform textarea{ 
width: 250px;
height: 150px;
}

/*.threepxfix class below:
Targets IE6- ONLY. Adds 3 pixel indent for multi-line form contents.
to account for 3 pixel bug: http://www.positioniseverything.net/explorer/threepxtest.html
*/

* html .threepxfix{
margin-left: 3px;
}

.contenido_glosario{display:block;clear:both;overflow:auto;margin-top:20px;width:694px;text-align:left;border:0px solid;margin-bottom:40px;font-family:arial;color:#666666;font-size:12px;}

.contenido_glosario a{color:#f56133;text-decoration:none;}
.contenido_glosario a:hover{text-decoration:underline;}


.contenido_glosario div.glosa{display:block;clear:both;overflow:auto;border-bottom:1px solid #cbcbcb;padding-bottom:6px;padding-top:6px;}










/******************SHARE********************/
.share{
font-size:70%;
text-align:right;
border-bottom:1px solid #999999;
padding:10px 0px 10px 0px;
margin-bottom:10px;
font-weight:bold;
}
.share a{
color:#000;
padding:0px 10px 0px 5px;
text-decoration:none;
}
.share a:hover{
color:#111;
text-decoration:underline;
}
.share a.nopd{
padding:0px;
}

.share a.tamano{
padding:0px 10px 0px 5px;
}



#form_share {
display: none;
position: absolute;
margin-top:-20px;
margin-left:195px;
padding: 20px 15px 15px 15px;
width: 350px;
background: #FFF;
border: 1px solid #ccc;
z-index: 2;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, .4);
-webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, .4);
}

#form_share  div{float:left;text-align:left;width:116px;}
#form_share  div ul{list-style-type:none;padding:0px;margin:0px;}

#form_share ul li a{color:#000000;text-decoration:none;}
#form_share ul li a:hover{color:#4f4f4f;text-decoration:underline;}

.black {color:#000 !important; }


#form_email{
display: none;
position: absolute;
margin-left:425px;
margin-top:-20px;
padding: 25px 20px 15px 20px;
width: 280px;
background: #FFF;
border: 1px solid #ccc;
z-index: 2;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, .4);
-webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, .4);
}

#form_email form input {
border-color:#CCCCCC #F7F9FB #F7F9FB #CCCCCC;
border-style:solid;
border-width:1px;
color:#999999;
margin-bottom:6px;
padding:2px;
width:234px;
}

#form_email form button  {
background-color:#F7F9FB;
border-color:#FFFFFF #999999 #999999 #FFFFFF;
border-style:solid;
border-width:1px;
cursor:pointer;
display:block;
font-size:12px;
padding:3px 4px;
}

#menu_login a.selected, #menu_login a.selected:hover    {
background: #FFF;
border: 0px solid #ccc;
border-bottom: 0px solid #FFF;
position: relative;
top: 0;
z-index: 3;
}

/******************SHARE********************/
/* para Lista de firmas autorizadas*/
td.tit {background-color:#e5e9eb;font-size:xx-small;font-weight:bold}; 
td.det {background-color:#efefef;font-size:xx-small;}